# -*- mode: nginx; nginx-indent-level: 4; intent-tabs-mode: nil -*-
server {
    server_name www.mothstuff.lol www.umorpha.io;
    include /etc/nginx/snippets/listen.conf;
    error_log /var/log/nginx/main-error.http.www.log error;

    root /srv/http/www.umorpha.io;

    location /ohs2024/MakersOfTheBuiltEnvironment_OHS2024.pdf {
        add_header Content-Disposition 'attachment; filename="MakersOfTheBuiltEnvironment_OHS2024.pdf"';
    }
    location /ohs2024/MakersOfTheBuiltEnvironment_OHS2024.odp {
        add_header Content-Disposition 'attachment; filename="MakersOfTheBuiltEnvironment_OHS2024.odp"';
    }

    location /his2024/PitchfestUmorphaSystems_HIS2024.pdf {
        add_header Content-Disposition 'attachment; filename="PitchfestUmorphaSystems_HIS2024.pdf"';
    }
    location /his2024/PitchfestUmorphaSystems_HIS2024.odp {
        add_header Content-Disposition 'attachment; filename="PitchfestUmorphaSystems_HIS2024.odp"';
    }
}

